._wf-section {
  padding: 50px 25px;
}

._wf-section.is--about-us-row {
  padding-top: 100px;
  padding-bottom: 100px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._wf-container {
  display: block;
  max-width: 1172px;
  margin-right: auto;
  margin-left: auto;
}

._wf-rt {
  font-family: 'Avenir Light Pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 24px;
}

._wf-rt p {
  margin-bottom: 20px;
}

._wf-rt.is--intro {
  font-size: 20px;
  line-height: 28px;
}

._wf-container__left {
  display: block;
  max-width: 1172px;
  margin-right: auto;
  margin-left: 0px;
}

._wf-container__left.is--about-us-row {
  max-width: 470px;
  margin-right: 0px;
}

._wf-service-links-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -5px;
  margin-left: -5px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

._wf-service-links__link-block {
  display: block;
  margin: 5px;
  padding: 15px 45px 15px 15px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 50%;
  -ms-flex: 0 50%;
  flex: 0 50%;
  border-radius: 3px;
  background-color: #fff;
  background-image: url('../images/chevron.svg');
  background-position: 90% 50%;
  background-size: auto 15px;
  background-repeat: no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-decoration: none;
}

._wf-service-links__link-block:hover {
  background-position: 95% 50%;
  box-shadow: 0 3px 14px -1px rgba(0, 11, 41, .05);
}

._wf-service-links__link-text {
  font-family: 'Avenir Light Pro', sans-serif;
  color: #00a9df;
  font-size: 16px;
  line-height: 24px;
  text-decoration: none;
}

._wf-service-links__item {
  width: 50%;
}

@media (max-width: 991px) {
  ._wf-container__left.is--about-us-row {
    max-width: 50%;
  }
}

@media (max-width: 767px) {
  ._wf-section.is--about-us-row {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f4f4f4;
  }
  ._wf-container__left.is--about-us-row {
    max-width: none;
  }
}

@media (max-width: 479px) {
  ._wf-section.is--about-us-row {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  ._wf-service-links__item {
    width: 100%;
  }
}
